* Sync with recent trunk (r52637).
[reactos.git] / base / applications / rapps / rapps / glidewrapzbag.txt
index 7870fbe..e8024ab 100644 (file)
@@ -1,24 +1,27 @@
-; UTF-8
-
-[Section]
-Name = GlidewrapZbag
-Version = 0.84c
-Licence = Freeware
-Description = glidewrapper needed to run Diablo 2 on ReactOS.
-Size = 249kB
-Category = 3
-URLSite = http://www.zeckensack.de/glide/index.html
-URLDownload = http://www.zeckensack.de/glide/archive/GlideWrapper084c.exe
-CDPath = none
-
-[Section.0407]
-Description = glidewrapper ist erforderlich um Diablo2 in ReactOS auszuführen.
-
-[Section.040a]
-Description = glidewrapper es necesario para ejecutar Diablo 2 en ReactOS.
-
-[Section.0415]
-Description = glidewrapper jest potrzebny do uruchomienia Diablo2 w ReactOS-ie.
-
-[Section.0422]
-Description = glidewrapper необхідний для запуску Diablo2 в ReactOS.
+; UTF-8\r
+\r
+[Section]\r
+Name = GlidewrapZbag\r
+Version = 0.84c\r
+Licence = Freeware\r
+Description = glidewrapper needed to run Diablo 2 on ReactOS.\r
+Size = 249kB\r
+Category = 3\r
+URLSite = http://www.zeckensack.de/glide/index.html\r
+URLDownload = http://www.zeckensack.de/glide/archive/GlideWrapper084c.exe\r
+CDPath = none\r
+\r
+[Section.0407]\r
+Description = glidewrapper ist erforderlich um Diablo2 in ReactOS auszuführen.\r
+\r
+[Section.040a]\r
+Description = glidewrapper es necesario para ejecutar Diablo 2 en ReactOS.\r
+\r
+[Section.040c]\r
+Description = glidewrapper est nécessaire pour faire tourner Diablo 2 dans ReactOS.\r
+\r
+[Section.0415]\r
+Description = glidewrapper jest potrzebny do uruchomienia Diablo2 w ReactOS-ie.\r
+\r
+[Section.0422]\r
+Description = glidewrapper необхідний для запуску Diablo2 в ReactOS.\r